# XW_WINDOWMOVEEVENT Struct Reference

`#include <Xw_Cextern.hxx>`

## Data Fields

XW_EVENTTYPE | type
XW_EXT_WINDOW * | awindow
int | xc
int | yc

## Field Documentation

XW_EXT_WINDOW* XW_WINDOWMOVEEVENT::awindow

XW_EVENTTYPE XW_WINDOWMOVEEVENT::type

int XW_WINDOWMOVEEVENT::xc

int XW_WINDOWMOVEEVENT::yc

The documentation for this struct was generated from the following file:

- Xw_Cextern.hxx